.navi{font-family: "µ¸¿òÃ¼, vernada"; font-size: 11px; line-height: 14px; color: #434142; line-height: 17px; letter-spacing:0pt;}
.list{font-family: "µ¸¿òÃ¼, vernada"; font-size: 11px; line-height: 14px; letter-spacing:-1pt; color:#434142; line-height: 24px;;}
.foot{font-family: "µ¸¿òÃ¼"; font-size: 12px; line-height: 19px; letter-spacing:-1pt; color:#FD5E00; line-height: 24px;;}
.error{font-family: "µ¸¿òÃ¼"; font-size: 24px; line-height: 24px; letter-spacing:-1pt; color:#ed312f; font-weight: bold;}
.big{font-family: "µ¸¿òÃ¼"; font-size: 16px; line-height: 30px; color:#434142; line-height: 21px; letter-spacing:-1pt; font-weight: bold}
  a:link     {text-decoration:none; color:#87413D;}
  a:alink    {text-decoration:none; color:#3C3C3C;}
  a:visited  {text-decoration:none; color:#6d6d6d;}
  a:hover    {color:#E64B49; }
.big2{font-family: "µ¸¿òÃ¼"; font-size: 16px; line-height: 23px; color:#434142; line-height: 21px; letter-spacing:-1pt;}
  a:link     {text-decoration:none; color:#87413D;}
  a:alink    {text-decoration:none; color:#3C3C3C;}
  a:visited  {text-decoration:none; color:#6d6d6d;}
  a:hover    {color:#E64B49; }
.medium{font-family: "µ¸¿òÃ¼"; font-size: 14px; line-height: 19px; color:#434142; letter-spacing:0pt; font-weight: bold}
  a:link     {text-decoration:none; color:#87413D;}
  a:alink    {text-decoration:none; color:#3C3C3C;}
  a:visited  {text-decoration:none; color:#6d6d6d;}
  a:hover    {color:#E64B49; }
.news{font-family: "±¼¸²Ã¼"; font-size: 12px; line-height: 21px; color:#434142; letter-spacing:0pt;}
  a:link     {text-decoration:none; color:#87413D;}
  a:alink    {text-decoration:none; color:#3C3C3C;}
  a:visited  {text-decoration:none; color:#6d6d6d;}
  a:hover    {color:#E64B49; }
.nmedium{font-family: "µ¸¿òÃ¼"; font-size: 14px; line-height: 24px; color:#434142; letter-spacing:0pt; font-weight: bold}
  a:link     {text-decoration:none; color:#87413D;}
  a:alink    {text-decoration:none; color:#3C3C3C;}
  a:visited  {text-decoration:none; color:#6d6d6d;}
  a:hover    {color:#E64B49; }
.small{font-family: "µ¸¿òÃ¼"; font-size: 11px; line-height: 14px; color: #434142; letter-spacing:-1pt; line-height: 16px;}
  a:link     {text-decoration:none; color:#434142;}
  a:alink    {text-decoration:none; color:#3C3C3C;}
  a:visited  {text-decoration:none; color:#6d6d6d;}
  a:hover    {color:#E64B49;}
.smallbold{font-family: "µ¸¿òÃ¼"; font-size: 11px; line-height: 14px; color: #434142; letter-spacing:-1pt; line-height: 17px; font-weight: bold}
  a:link     {text-decoration:none; color:#434142;}
  a:alink    {text-decoration:none; color:#3C3C3C;}
  a:visited  {text-decoration:none; color:#6d6d6d;}
  a:hover    {color:#E64B49;}
.time{font-family: "µ¸¿òÃ¼"; font-size: 11px; line-height: 14px; color: #949393; letter-spacing:0pt; line-height: 17px; font-weight: bold}
  a:link     {text-decoration:none; color:#434142;}
  a:alink    {text-decoration:none; color:#3C3C3C;}
  a:visited  {text-decoration:none; color:#6d6d6d;}
  a:hover    {color:#E64B49;}
.left{font-family: "vernada"; font-size: 11px; line-height: 19px; color: #6D696A; letter-spacing:0pt;}
  a:link     {text-decoration:none; color:#434142;}
  a:alink    {text-decoration:none; color:#3C3C3C;}
  a:visited  {text-decoration:none; color:#6d6d6d;}
  a:hover    {color:#E64B49;}
.minusmedium{font-family: "µ¸¿òÃ¼"; font-size: 14px; line-height: 19px; color: #434142; letter-spacing:-1pt;}
  a:link     {text-decoration:none; color:#434142;}
  a:alink    {text-decoration:none; color:#3C3C3C;}
  a:visited  {text-decoration:none; color:#6d6d6d;}
  a:hover    {color:#E64B49;}
.minus{font-family: "vernada"; font-size: 12px; line-height: 19px; color: #434142; letter-spacing:-1pt;}
  a:link     {text-decoration:none; color:#434142;}
  a:alink    {text-decoration:none; color:#3C3C3C;}
  a:visited  {text-decoration:none; color:#6d6d6d;}
  a:hover    {color:#E64B49;}
input{font-family: "µ¸¿òÃ¼"; font-size: 12px; line-height: 19px; color: 434142;}
textarea{background-color: #ffffff; font-family: "vernada"; font-size: 12px; line-height: 19px; color: 434142;}
body {font-family: "µ¸¿òÃ¼"; font-size: 12px; line-height: 19px; color: #434142; scrollbar-face-color: #ffffff; scrollbar-arrow-color: #C5C5C5; margin:0px;
scrollbar-track-color: #ffffff;
scrollbar-highlight-color: #ffffff;
scrollbar-3dlight-color: #C5C5C5; 
scrollbar-shadow-color: #ffffff; 
scrollbar-darkshadow-color: #C5C5C5;}
form {font-family: "µ¸¿òÃ¼"; font-size: 11px; line-height: 14px; color: #ffffff; border: 0px #B0B0B0 solid;} 
select  {font-family: "µ¸¿òÃ¼"; font-size: 11px; line-height: 14px; color: #434142; border: 1px #B0B0B0 solid; letter-spacing:-1pt; }
.select2  {
	font-family: "µ¸¿òÃ¼";
	font-size: 11px;
	line-height: 14px;
	color: #434142;
	border: 2px solid #f32728;
}
td {font-family: "µ¸¿òÃ¼"; font-size: 12px; line-height: 19px; color: #434142; scrollbar-track-color:#000000;} 

/** img **/
.img01_bd  {border:1px solid; border-color: #B0B0B0;}
.img02_bd  {border:2px solid; border-color: #CDCDCD;}
.img03_bd  {border:1px solid; border-color: #FFFFFF;}
.img04_bd  {border:1px solid; border-color: #CDCDCD;}
.img05_bd  {border:1px solid; border-color: #272425;}

/**schedule**/
.year {font-family:"µ¸¿òÃ¼,Arial, Helvetica, sans-serif"; font-size: 12px; color:#FFFFFF;  font-weight: bold; padding:3px 0px 0px 0px;}
.day {font-family:"µ¸¿òÃ¼,Arial, Helvetica, sans-serif"; font-size: 15px; color:#FFFFFF;  font-weight: bold; letter-spacing:-1pt; padding:2px 3px 2.5px 5px;}
.day_s, .day_s a {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #9d8e84; line-height:13px;}
.day_s a:link, .day_s a:visited, .day_s a:active {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #424242;line-height:13px;}
.day_s a:hover {font-family:Arial, Helvetica, sans-serif;font-size: 11px;color: #ff3300;line-height:13px;}
.day_w, .day_w a, .day_w a:link, .day_w a:visited, .day_w a:hover, .day_w a:active {font-family: Arial, Helvetica, sans-serif;font-size: 11px;color: #FFFFFF;line-height:14px;background-image : url(http://businesstv.chosun.com/images/200801/daybg_on.gif);background-repeat : no-repeat;}
.bar {font-family:"µ¸¿òÃ¼,Arial, Helvetica, sans-serif"; font-size: 11px; color:#595758; padding:2.5px 0px 0px 0px;	font-weight: bold;background :#ebebeb;}


/**200908ºÎµ¿»ê Ãß°¡**/
.R01_bd  {border:1px solid; border-color: #e0e0e0;}

.R_title, .R_title a:link, .R_title a:visited, .R_title a:active  {	font-family: "µ¸¿ò,Dotum,Arial, Helvetica";	font-size: 12px;	color:#cc0000;	letter-spacing:0pt;	font-weight : bold;margin-bottom : 8px;}
.R_title a:hover  {text-decoration : underline;}

.R_1, .R_1 a:link, .R_1 a:visited  {font-family: "µ¸¿ò,Dotum,AppleGothic,sans-serif"; font-size: 12px; line-height: 19px; color: #727272;} 
.R_1 a:hover  {text-decoration : underline; color: #727272;}
.R_2, .R_2 a:link, .R_2 a:visited  {font-family: "µ¸¿ò,Dotum,AppleGothic,sans-serif"; font-size: 12px; line-height: 16px; color: #727272;} 
.R_2 a:hover  {text-decoration : underline; color: #727272;}

.R_s1, .R_s1 a, .R_s1 a:link, .R_s1 a:visited, .R_s1 a:active, .R_s1 a:hover  {font-family: "µ¸¿ò,Dotum,AppleGothic,sans-serif"; font-size: 11px; line-height: 14px; color: #595758; letter-spacing:-1.5pt; padding-top:8px; text-align: center;text-decoration : none;}

.R_s2, .R_s2 a, .R_s2 a:link, .R_s2 a:visited, .R_s2 a:active  {font-family: "µ¸¿ò,Dotum,AppleGothic,sans-serif"; font-size: 11px; line-height: 16px; color: #335380;letter-spacing:-1pt; text-decoration:none;}
.R_s2 a:hover  {text-decoration:underline;}

.R_m, .R_m a, .R_m a:link, .R_m a:visited, .R_m a:active  {font-family: "µ¸¿ò,Dotum,AppleGothic,sans-serif"; font-size: 14px; line-height: 19px; color:#434142; letter-spacing:0pt; font-weight: bold}
.R_m a:hover   {color:#E64B49;}
img {border:0 none;}


/**201001 ¸Ó´Ï¸ÞÀÎ Ãß°¡**/
.M_title, .M_title a:link, .M_title a:visited, .M_title a:active  {font-family: "µ¸¿ò,Dotum,AppleGothic,sans-serif"; font-size: 18px; line-height: 21px; color:#334d80; letter-spacing:-0.5pt;	font-weight : bold;}
.M_title a:hover  {text-decoration : underline;}

.M_news, .M_news a:link, .M_news a:visited  {font-family: "µ¸¿ò,Dotum,AppleGothic,sans-serif"; font-size: 12px; line-height: 19px; color: #404040; letter-spacing:0pt;} 
.M_news a:hover  {color:#E64B49;}

.M01_bd  {border:4px solid; border-color: #eb2a31;}
.M02_bd  {border:4px solid; border-color: #f2f2f2;}

.M_s1, .M_s1 a, .M_s1 a:link, .M_s1 a:visited, .M_s1 a:active {font-family: "µ¸¿ò,Dotum,AppleGothic,sans-serif"; font-size: 11px; line-height: 16px; color: #4d4d4d;letter-spacing:-1.5pt; text-decoration:none;}
.M_s1 a:hover  {text-decoration:underline;}

.M_list, .M_list a:link, .M_list a:visited  {font-family: "µ¸¿ò,Dotum,AppleGothic,sans-serif"; font-size: 12px; line-height: 19px; color: #4d4d4d; letter-spacing:-1pt;} 
.M_list a:hover  {text-decoration : underline; color: #727272;}
.M_list2, .M_list2 a:link, .M_list2 a:visited  {font-family: "µ¸¿ò,Dotum,AppleGothic,sans-serif"; font-size: 12px; line-height: 19px; color: #4d4d4d; letter-spacing:0pt;} 
.M_list2 a:hover  {text-decoration : underline; color: #727272;}
.M_up, .M_up a:link, .M_up a:visited  {font-family: "µ¸¿ò,Dotum,AppleGothic,sans-serif"; font-size: 12px; line-height: 19px; color: #d60000; letter-spacing:0pt;} 
.M_up a:hover  {text-decoration : underline; color: #727272;}
.M_down, .M_down a:link, .M_down a:visited  {font-family: "µ¸¿ò,Dotum,AppleGothic,sans-serif"; font-size: 12px; line-height: 19px; color: #0047d6; letter-spacing:0pt;} 
.M_down a:hover  {text-decoration : underline; color: #727272;}
